[torqueusers] torque gui-error linux 64 bits

Garrick Staples garrick at usc.edu
Thu Feb 23 14:10:11 MST 2006


On Thu, Feb 23, 2006 at 02:28:30PM +0500, jhon alleged:
> Diego,
> 
> I used the command
> 
> ./configure --enable-server --disable-mom --with-tclx
> 
> and now I tried to use your comand but I see the same error
> 
> "  checking Tcl version... no found
> error: cannot find Tcl version in /dev/null"
> 
> 
> I will search on the mailing list
> >>Hi
> >>I installed the torque 2.0  without gui interface, and this install ok,
> >>now I need to intall the xpbsmon and server but when I tried to install
> >>with --enable-gui  option i received the following error
> >>
> >>error: cannot find Tcl version in /dev/null
> >>
> >>but when I run  rpm -q Tcl  I found tcl-8.4.7-2
> >>
> >>I run over linux ws 4  64 bits

This is well beat to death on the mailing list.  2.0.0p7 should find tcl
correctly on most 64bit distros.

-- 
Garrick Staples, Linux/HPCC Administrator
University of Southern California
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://www.supercluster.org/pipermail/torqueusers/attachments/20060223/61805b31/attachment.bin


More information about the torqueusers mailing list